Application: gvSIG desktop - gvSIG bugs #3621
Histograma. Textos incorrectos.
06/24/2015 01:42 PM - Alvaro Anguix

Status: Won't fix % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el menu contextual del grafico aparece "grabar como”, seria mas correcto "Guardar como" o "Exportar”.

History

#1 - 07/02/2015 11:11 AM - Miguel Company
- Status changed from New to In progress

#2 - 07/02/2015 01:35 PM - Miguel Company

- Status changed from In progress to Won't fix

El menu contextual pertenece a la libreria JFreeChart y no se puede cambiar la traduccion.
